diff --git a/doc/bash.0 b/doc/bash.0
index cec51773..29769d53 100644
--- a/doc/bash.0
+++ b/doc/bash.0
@@ -4933,131 +4948,131 @@ SSHHEELLLL BBUUIILLTTIINN CCOOMMMMAANNDDSS
                      line, before attempting to read any input.  The prompt is
                      displayed only if input is coming from a terminal.
               --rr     Backslash does not act as an escape character.  The back-
-                     slash is considered to be part of the line.  In  particu-
-                     lar,  a  backslash-newline pair may not be used as a line
+                     slash  is considered to be part of the line.  In particu-
+                     lar, a backslash-newline pair may not be used as  a  line
                      continuation.
               --ss     Silent mode.  If input is coming from a terminal, charac-
                      ters are not echoed.
               --tt _t_i_m_e_o_u_t
-                     Cause  rreeaadd  to time out and return failure if a complete
-                     line of input (or a specified number  of  characters)  is
-                     not  read within _t_i_m_e_o_u_t seconds.  _t_i_m_e_o_u_t may be a deci-
-                     mal number with a fractional portion following the  deci-
-                     mal  point.   This  option  is  only effective if rreeaadd is
-                     reading input from a terminal,  pipe,  or  other  special
-                     file;  it  has no effect when reading from regular files.
+                     Cause rreeaadd to time out and return failure if  a  complete
+                     line  of  input  (or a specified number of characters) is
+                     not read within _t_i_m_e_o_u_t seconds.  _t_i_m_e_o_u_t may be a  deci-
+                     mal  number with a fractional portion following the deci-
+                     mal point.  This option is  only  effective  if  rreeaadd  is
+                     reading  input  from  a  terminal, pipe, or other special
+                     file; it has no effect when reading from  regular  files.
                      If rreeaadd times out, rreeaadd saves any partial input read into
-                     the  specified  variable  _n_a_m_e.   If  _t_i_m_e_o_u_t  is 0, rreeaadd
-                     returns immediately, without trying  to  read  any  data.
-                     The  exit status is 0 if input is available on the speci-
-                     fied file descriptor, non-zero otherwise.  The exit  sta-
+                     the specified variable  _n_a_m_e.   If  _t_i_m_e_o_u_t  is  0,  rreeaadd
+                     returns  immediately,  without  trying  to read any data.
+                     The exit status is 0 if input is available on the  speci-
+                     fied  file descriptor, non-zero otherwise.  The exit sta-
                      tus is greater than 128 if the timeout is exceeded.
               --uu _f_d  Read input from file descriptor _f_d.
 
               If no _n_a_m_e_s are supplied, the line read is assigned to the vari-
-              able RREEPPLLYY.  The return code  is  zero,  unless  end-of-file  is
-              encountered,  rreeaadd  times  out (in which case the return code is
-              greater than 128), a variable assignment error (such as  assign-
-              ing  to a readonly variable) occurs, or an invalid file descrip-
-              tor is supplied as the argument to --uu.
+              able  RREEPPLLYY.   The  exit  status  is zero, unless end-of-file is
+              encountered, rreeaadd times out (in which case the status is greater
+              than  128),  a variable assignment error (such as assigning to a
+              readonly variable) occurs, or an invalid file descriptor is sup-
+              plied as the argument to --uu.
 
        rreeaaddoonnllyy [--aaAAff] [--pp] [_n_a_m_e[=_w_o_r_d] ...]
-              The given _n_a_m_e_s are marked readonly; the values of  these  _n_a_m_e_s
-              may  not  be changed by subsequent assignment.  If the --ff option
-              is supplied, the functions corresponding to  the  _n_a_m_e_s  are  so
-              marked.   The  --aa  option  restricts  the  variables  to indexed
-              arrays; the --AA option restricts  the  variables  to  associative
-              arrays.   If both options are supplied, --AA takes precedence.  If
-              no _n_a_m_e arguments are given, or if the --pp option is supplied,  a
+              The  given  _n_a_m_e_s are marked readonly; the values of these _n_a_m_e_s
+              may not be changed by subsequent assignment.  If the  --ff  option
+              is  supplied,  the  functions  corresponding to the _n_a_m_e_s are so
+              marked.  The  --aa  option  restricts  the  variables  to  indexed
+              arrays;  the  --AA  option  restricts the variables to associative
+              arrays.  If both options are supplied, --AA takes precedence.   If
+              no  _n_a_m_e arguments are given, or if the --pp option is supplied, a
               list of all readonly names is printed.  The other options may be
-              used to restrict the output to a subset of the set  of  readonly
-              names.   The --pp option causes output to be displayed in a format
-              that may be reused as input.  If a variable name is followed  by
-              =_w_o_r_d,  the  value  of  the variable is set to _w_o_r_d.  The return
-              status is 0 unless an invalid option is encountered, one of  the
+              used  to  restrict the output to a subset of the set of readonly
+              names.  The --pp option causes output to be displayed in a  format
+              that  may be reused as input.  If a variable name is followed by
+              =_w_o_r_d, the value of the variable is set  to  _w_o_r_d.   The  return
+              status  is 0 unless an invalid option is encountered, one of the
               _n_a_m_e_s is not a valid shell variable name, or --ff is supplied with
               a _n_a_m_e that is not a function.
 
        rreettuurrnn [_n]
-              Causes a function to stop executing and return the value  speci-
-              fied  by _n to its caller.  If _n is omitted, the return status is
-              that of the last command executed  in  the  function  body.   If
-              rreettuurrnn  is  executed by a trap handler, the last command used to
-              determine the status is the last  command  executed  before  the
-              trap  handler.   if  rreettuurrnn is executed during a DDEEBBUUGG trap, the
-              last command used to determine the status is  the  last  command
-              executed  by  the  trap  handler  before rreettuurrnn was invoked.  If
-              rreettuurrnn is used outside a function, but  during  execution  of  a
-              script  by  the ..  (ssoouurrccee) command, it causes the shell to stop
-              executing that script and return either _n or the exit status  of
-              the  last  command executed within the script as the exit status
-              of the script.  If _n is supplied, the return value is its  least
-              significant  8 bits.  The return status is non-zero if rreettuurrnn is
-              supplied a non-numeric argument, or is used outside  a  function
-              and  not  during execution of a script by .. or ssoouurrccee.  Any com-
-              mand associated with the RREETTUURRNN trap is executed  before  execu-
+              Causes  a function to stop executing and return the value speci-
+              fied by _n to its caller.  If _n is omitted, the return status  is
+              that  of  the  last  command  executed in the function body.  If
+              rreettuurrnn is executed by a trap handler, the last command  used  to
+              determine  the  status  is  the last command executed before the
+              trap handler.  if rreettuurrnn is executed during a  DDEEBBUUGG  trap,  the
+              last  command  used  to determine the status is the last command
+              executed by the trap handler  before  rreettuurrnn  was  invoked.   If
+              rreettuurrnn  is  used  outside  a function, but during execution of a
+              script by the ..  (ssoouurrccee) command, it causes the shell  to  stop
+              executing  that script and return either _n or the exit status of
+              the last command executed within the script as the  exit  status
+              of  the script.  If _n is supplied, the return value is its least
+              significant 8 bits.  The return status is non-zero if rreettuurrnn  is
+              supplied  a  non-numeric argument, or is used outside a function
+              and not during execution of a script by .. or ssoouurrccee.   Any  com-
+              mand  associated  with the RREETTUURRNN trap is executed before execu-
               tion resumes after the function or script.
 
        sseett [----aabbeeffhhkkmmnnppttuuvvxxBBCCEEHHPPTT] [--oo _o_p_t_i_o_n_-_n_a_m_e] [_a_r_g ...]
        sseett [++aabbeeffhhkkmmnnppttuuvvxxBBCCEEHHPPTT] [++oo _o_p_t_i_o_n_-_n_a_m_e] [_a_r_g ...]
-              Without  options,  the name and value of each shell variable are
+              Without options, the name and value of each shell  variable  are
               displayed in a format that can be reused as input for setting or
               resetting the currently-set variables.  Read-only variables can-
-              not be reset.  In _p_o_s_i_x mode, only shell variables  are  listed.
-              The  output  is  sorted  according  to the current locale.  When
-              options are specified, they set or unset shell attributes.   Any
-              arguments  remaining after option processing are treated as val-
+              not  be  reset.  In _p_o_s_i_x mode, only shell variables are listed.
+              The output is sorted according  to  the  current  locale.   When
+              options  are specified, they set or unset shell attributes.  Any
+              arguments remaining after option processing are treated as  val-
               ues for the positional parameters and are assigned, in order, to
-              $$11,  $$22,  ......   $$_n.   Options,  if specified, have the following
+              $$11, $$22, ......  $$_n.  Options,  if  specified,  have  the  following
               meanings:
               --aa      Each variable or function that is created or modified is
-                      given  the export attribute and marked for export to the
+                      given the export attribute and marked for export to  the
                       environment of subsequent commands.
-              --bb      Report the status of terminated background jobs  immedi-
+              --bb      Report  the status of terminated background jobs immedi-
                       ately, rather than before the next primary prompt.  This
                       is effective only when job control is enabled.
-              --ee      Exit immediately if a _p_i_p_e_l_i_n_e (which may consist  of  a
-                      single  _s_i_m_p_l_e  _c_o_m_m_a_n_d),  a _l_i_s_t, or a _c_o_m_p_o_u_n_d _c_o_m_m_a_n_d
+              --ee      Exit  immediately  if a _p_i_p_e_l_i_n_e (which may consist of a
+                      single _s_i_m_p_l_e _c_o_m_m_a_n_d), a _l_i_s_t, or  a  _c_o_m_p_o_u_n_d  _c_o_m_m_a_n_d
                       (see SSHHEELLLL GGRRAAMMMMAARR above), exits with a non-zero status.
-                      The  shell  does  not  exit if the command that fails is
-                      part of the command list immediately following  a  wwhhiillee
-                      or  uunnttiill  keyword, part of the test following the iiff or
-                      eelliiff reserved words, part of any command executed  in  a
-                      &&&&  or |||| list except the command following the final &&&&
+                      The shell does not exit if the  command  that  fails  is
+                      part  of  the command list immediately following a wwhhiillee
+                      or uunnttiill keyword, part of the test following the  iiff  or
+                      eelliiff  reserved  words, part of any command executed in a
+                      &&&& or |||| list except the command following the final  &&&&
                       or ||||, any command in a pipeline but the last, or if the
-                      command's  return  value is being inverted with !!.  If a
-                      compound command other than a subshell  returns  a  non-
-                      zero  status because a command failed while --ee was being
-                      ignored, the shell does not exit.  A  trap  on  EERRRR,  if
-                      set,  is  executed  before the shell exits.  This option
+                      command's return value is being inverted with !!.   If  a
+                      compound  command  other  than a subshell returns a non-
+                      zero status because a command failed while --ee was  being
+                      ignored,  the  shell  does  not exit.  A trap on EERRRR, if
+                      set, is executed before the shell  exits.   This  option
                       applies to the shell environment and each subshell envi-
-                      ronment  separately  (see  CCOOMMMMAANNDD EEXXEECCUUTTIIOONN EENNVVIIRROONNMMEENNTT
+                      ronment separately (see  CCOOMMMMAANNDD  EEXXEECCUUTTIIOONN  EENNVVIIRROONNMMEENNTT
                       above), and may cause subshells to exit before executing
                       all the commands in the subshell.
 
-                      If  a  compound  command or shell function executes in a
-                      context where --ee is being ignored, none of the  commands
-                      executed  within  the  compound command or function body
-                      will be affected by the --ee setting, even if  --ee  is  set
-                      and  a  command returns a failure status.  If a compound
-                      command or shell function sets --ee while executing  in  a
-                      context  where --ee is ignored, that setting will not have
-                      any effect until the compound  command  or  the  command
+                      If a compound command or shell function  executes  in  a
+                      context  where --ee is being ignored, none of the commands
+                      executed within the compound command  or  function  body
+                      will  be  affected  by the --ee setting, even if --ee is set
+                      and a command returns a failure status.  If  a  compound
+                      command  or  shell function sets --ee while executing in a
+                      context where --ee is ignored, that setting will not  have
+                      any  effect  until  the  compound command or the command
                       containing the function call completes.
               --ff      Disable pathname expansion.
-              --hh      Remember  the location of commands as they are looked up
+              --hh      Remember the location of commands as they are looked  up
                       for execution.  This is enabled by default.
-              --kk      All arguments in the form of assignment  statements  are
-                      placed  in the environment for a command, not just those
+              --kk      All  arguments  in the form of assignment statements are
+                      placed in the environment for a command, not just  those
                       that precede the command name.
-              --mm      Monitor mode.  Job control is enabled.  This  option  is
-                      on  by  default  for  interactive shells on systems that
-                      support it (see JJOOBB CCOONNTTRROOLL above).  All  processes  run
+              --mm      Monitor  mode.   Job control is enabled.  This option is
+                      on by default for interactive  shells  on  systems  that
+                      support  it  (see JJOOBB CCOONNTTRROOLL above).  All processes run
                       in a separate process group.  When a background job com-
                       pletes, the shell prints a line containing its exit sta-
                       tus.
               --nn      Read commands but do not execute them.  This may be used
-                      to check a shell script  for  syntax  errors.   This  is
+                      to  check  a  shell  script  for syntax errors.  This is
                       ignored by interactive shells.
               --oo _o_p_t_i_o_n_-_n_a_m_e
                       The _o_p_t_i_o_n_-_n_a_m_e can be one of the following:
@@ -5065,10 +5080,10 @@ SSHHEELLLL BBUUIILLTTIINN CCOOMMMMAANNDDSS
                               Same as --aa.
                       bbrraacceeeexxppaanndd
                               Same as --BB.
-                      eemmaaccss   Use  an  emacs-style command line editing inter-
+                      eemmaaccss   Use an emacs-style command line  editing  inter-
                               face.  This is enabled by default when the shell
                               is interactive, unless the shell is started with
-                              the ----nnooeeddiittiinngg option.  This also  affects  the
+                              the  ----nnooeeddiittiinngg  option.  This also affects the
                               editing interface used for rreeaadd --ee.
                       eerrrreexxiitt Same as --ee.
                       eerrrrttrraaccee
@@ -5082,8 +5097,8 @@ SSHHEELLLL BBUUIILLTTIINN CCOOMMMMAANNDDSS
                               HHIISSTTOORRYY.  This option is on by default in inter-
                               active shells.
                       iiggnnoorreeeeooff
-                              The   effect   is   as   if  the  shell  command
-                              ``IGNOREEOF=10'' had been  executed  (see  SShheellll
+                              The  effect  is  as   if   the   shell   command
+                              ``IGNOREEOF=10''  had  been  executed (see SShheellll
                               VVaarriiaabblleess above).
                       kkeeyywwoorrdd Same as --kk.
                       mmoonniittoorr Same as --mm.
